dnl Process this file with autoconf to produce a configure script.
AC_INIT(setup)
AC_CONFIG_HEADER(common/config.h)
AC_PROG_CC()
AC_RETSIGTYPE()
AC_PROG_RANLIB()
AC_PROG_YACC()
AC_HAVE_FUNCS(sysconf)
AC_HAVE_FUNCS(strdup)
AC_HAVE_FUNCS(rindex)
AC_HAVE_FUNCS(random)
AC_HAVE_FUNCS(bcopy)
AC_HAVE_FUNCS(getdtablesize)
AC_HAVE_FUNCS(strsignal)
AC_HAVE_FUNCS(ftruncate)
AC_HAVE_FUNCS(setrlimit)
AC_HAVE_FUNCS(madvise)
AC_HAVE_FUNCS(msync)
AC_HAVE_FUNCS(strncasecmp)
AC_HAVE_FUNCS(mktemp)
AC_HAVE_FUNCS(snprintf)
AC_HAVE_FUNCS(strptime)
AC_HAVE_FUNCS(strerror)
AC_HAVE_LIBRARY(socket)
AC_HAVE_LIBRARY(nsl)
AC_HAVE_LIBRARY(gen)
AC_HAVE_LIBRARY(x)
AC_HAVE_LIBRARY(dl)
AC_HAVE_HEADERS(sys/sockio.h)
AC_HAVE_HEADERS(dlfcn.h)
AC_HAVE_HEADERS(sys/dir.h)
AC_HAVE_HEADERS(dirent.h)
AC_HAVE_HEADERS(netinet/in_systm.h)
AC_HAVE_HEADERS(select.h)
AC_HAVE_HEADERS(sys/select.h)
AC_HAVE_HEADERS(sys/un.h)
AC_HAVE_HEADERS(strings.h)
AC_HAVE_HEADERS(sys/timeb.h)
AC_OUTPUT(site.mm makegen/makegen.cf)
